*{
	box-sizing: border-box;
}

html {
	height: 100%;
}

body {
	background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

header {
	background-color: #04324c;
	color: #FFF;
	height: 3em;
	margin-bottom: 1em;
}

header h1 {
	display:inline-block;
	font-size: 2em;
	vertical-align:	middle;
}

header h2 {
	display:inline-block;
	font-size: 2em;
	vertical-align:	middle;
}

header .container:before {
	content: '';
	display:inline-block;
	height: 100%;
	vertical-align:	middle;
}

.container {
	height: 100%;
	margin: 0 auto;
	padding: 20px;
	width: 60%;
}

.container-titulo {
	padding-top: 5px;
	text-align: center;
}

#titulo-form {
	margin-top: 60px;
}

section {
	margin: 2em 0;
	overflow: hidden;
}

section h2 {
	border-bottom: 1px solid #ccc;
	display: block;
	font-size: 3em;
	margin-bottom: .5em;
	padding-bottom: .5em;
}

h3 {
	font-size: 22px;
	font-weight: bold;
	padding: 20px;
	text-align: center;
}

table {
	margin-bottom : .5em;
    table-layout: fixed;
	width: 100%;

}

td, th {
	border: 1px solid #ccc;
	border-radius: 10px 10px 0 0;
	margin: 0;
	padding: .7em;
	text-align: center;
}

th {
	background-color: #04324c;
	color: #FFFFFF;
	font-weight: bold;
}

label {
	color: #000000;
	display: block;
	font-weight: bold;
	margin-bottom: .2em;
}

#tabela-pacientes {
	background-color: #FFF;
}

.campo {
	border: 2px solid #04324c;
	border-radius: 10px;
	padding-bottom: 1em;
	margin: 0;
	padding: .7em;
	width: 100%;
}

.campo-medio {
	border-radius: 10px;
	display: inline-block;
	padding-right: .5em;
}

.grupo {
	display: inline-block;
	padding: 10px 0px;
	width: 32%;
}

button {
	border: 0;
	border-bottom: 3px solid;
    clear: both;
	cursor: pointer;
    display: block;
	font-size: 1.2em;
    margin: 10px 0px;
	margin-top: -3px;
	padding: .5em 2em;
	width: 20%;
}

button[disabled=disabled], button:disabled {
    background-color: gray;
	border-color: darkgray;
}

.adicionar-paciente {
    margin-top: 30px;
}

.paciente-invalido {
	background-color: lightcoral;
	border: 1px solid red;
}

.fadeOut {
	opacity: 0;
	transition: 0.5s;
}

#filtrar-tabela {
	border-radius: 10px;
	height: 35px;
	margin-bottom: 10px;
	width: 200px;
}

.invisivel {
	display: none;
}

#erro-ajax {
	font-size: 26px;
}

.btn-grad {background-image: linear-gradient(to right, #314755 0%, #26a0da  51%, #314755  100%)}
.btn-grad {
	background-size: 200% auto;
	border-radius: 10px;
	box-shadow: 0 0 20px #eee;
	color: white;            
	display: block;
	margin: 10px;
	padding: 15px 45px;
	text-align: center;
	text-transform: uppercase;
	transition: 0.5s;
}

.btn-grad:hover {
	background-position: right center; /* change the direction of the change here */
	color: #fff;
	text-decoration: none;
}